{
  "msd_id": "shadowmewtwonitex",
  "showdown_id": "shadowmewtwonitex",
  "item_id": "minecraft:red_dye",
  "item_name": "Shadow Mewtwonite X",
  "pokemon": "Mewtwo",
  "required_aspects": [
    ["shadows"]
  ],
  "blacklist_aspects": [
    ["armored"]
  ],
  "item_description": [],
  "apply_aspect": "mega_x",
  "custom_model_data": 260615
}